snow Leopard Adobeの対応

Digitalboo penguin

Adobeのsnow Leopardへの対応状況
当然のことながらこういう回答です。
Adobe CS4以前のアプリケーションについては動作検証を行っておりません。旧バージョンのアドビおよびマクロメディアのアプリケーションの中には、Mac OS X Snow Leopard(v10.6)でのインストールおよび実行が可能なものもあります。しかし、これらは本来、この最新のオペレーティングシステムが公開される数年前に開発、動作確認、発表が行われたものです。したがって、これらのアプリケーションに関しては、解決策のないインストール時の問題や、動作安定性、信頼性に関わる様々な問題が発生する可能性があります。旧バージョンのクリエイティブソフトウェアに対しては、Mac OS X Leopard(v10.6)に対応するためのアップデートを提供する予定はありません。
旧バージョンがどの程度使えるのかは、使ってみないと判らないということですね。

コメントを残す